bump version to 5.0-4
authorDietmar Maurer <dietmar@proxmox.com>
Thu, 30 Mar 2017 15:51:06 +0000 (17:51 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Thu, 30 Mar 2017 15:51:06 +0000 (17:51 +0200)
Makefile
debian/changelog

index 56f8f5f..6612f8e 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=5.0
 VERSION=5.0
-PKGREL=4
+PKGREL=5
 
 PACKAGE=libpve-common-perl
 
 
 PACKAGE=libpve-common-perl
 
index 14f63bd..f047a1f 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (5.0-5) unstable; urgency=medium
+
+  * PVE::Tools::encrypt_pw() - new helper
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 30 Mar 2017 17:50:44 +0200
+
 libpve-common-perl (5.0-4) unstable; urgency=medium
 
   * OTP.pm: new class with OTP helpers
 libpve-common-perl (5.0-4) unstable; urgency=medium
 
   * OTP.pm: new class with OTP helpers